﻿@model List<SAPLogsView>
<table class="table table-striped" id="HistoryTable">
    <thead>
        <tr>
            <th>#</th>
            <th>@PDM.FieldChange</th>
            <th>@PDM.OldValue</th>
            <th>@PDM.NewValue</th>          
        </tr>
    </thead>
    <tbody>
        @foreach (SAPLogsView item in Model)
        {
            <tr>
                <td>@item.Id</td>
                <td>@item.ChangedField</td>
                <td>@item.OldValue</td>
                <td>@item.NewValue</td>               
            </tr>
        }
    </tbody>
</table>
